\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{PQ} &       0.432773 \\
\textbf{YN} &       0.378151 \\
\textbf{WH} &       0.155462 \\
\textbf{CS} &       0.025210 \\
\textbf{DQ} &       0.008403 \\
\bottomrule
\end{tabular}
